

@media only screen and (min-width:768px) and (max-width:1024px)
{
#form1 #main {width: 95%;}
.top_img > img {width: 100%;}
.ws_gestures {width: 67%!important;float: right;margin-right: 2%!important;}
.top_right h1 {color: white;font-size: 27px;margin-top: 10px;line-height: 42px;}
.top_right img {margin-top: 82px;}
.col-1 {width: auto!important;padding-right: 0px;height: 370px !important;}
#footer {float: left;height: auto;padding: 1% 2.5%;width: 96%;font-size: 11px;}
.footer_menu {width: 100%;}
.canny {float: right;}
#page2 .col-2 {width: auto;}
#header{height: auto;}
.margin1 {float: left;margin-top: 20px;}
#content {float: left;}
.col-1 {height: auto !important;width: auto !important;}
#page7 .col-2 {width: 100%;}
#page7 .col-2 .type2 .col-1 {width: 50% !important;margin-right: 2%;}
#page7 .container {margin: 0 auto;overflow: hidden;text-align: justify;width: 95%;}
#page7 .col-2 .col-2 {width: 50%;}
iframe {width: 97%;}
#page7 .col-2 .col-3 {margin-left: 40px;width: 44%;}
#page7 #content {width: 100% !important;}
#page7 #content {width: 100% !important;}
#page7 .line-hor2{padding-bottom:5px;}
#page4 .col-1 {height: 360px !important; width: 94% !important;}
#page4 .border_bottom {font-size: 17px;}
#content {padding: 15px 0;}
.menu_items a {border: 1px solid #444649;}
.menu_items {height: 94px;}
.menu_items a{padding: 52px 35px 15px;}
.top_right a span {font-size: 36px;color: #fff;font-family: icon;margin-top: 14px!important;float: left;}


}

@media only screen and (min-width:641px) and (max-width:767px)
{
#form1 #main {width:98%;}
.top_img > img {width: 100%;}
.ws_gestures {width: 95%!important;float: right;margin-top: 150px !important;}
.top_right h1 {color: white;float: left;font-size: 27px;left: 227px;line-height: 71px;margin-top: 10px;position: absolute;top: -32px;width: 205px;}
.top_right img {margin-top: 5px;}
.col-1 {width: auto!important;padding-right: 0px;height: 370px !important;}
#footer {float: left;height: auto;padding: 1% 2.5%;width: 96%;font-size: 11px;}
.footer_menu {width: 100%;}
.canny {float: right;}
#page2 .col-2 {width: auto;}
#header{height: auto;width: 90%;}
.margin1 {float: left;margin-top: 20px;}
#content {float: left;}
.col-1 {height: auto !important;width: auto !important;}
#page7 .col-2 {width: 100%;}
#page7 .col-2 .type2 .col-1 {width: 100% !important;}
#page7 .container {margin: 0 auto;overflow: hidden;text-align: justify;width: 95%;}
#page7 .col-2 .col-2 {width: 98%;}
iframe {padding-top: 3%;width: 97%;}
#page7 .col-2 .col-3 {margin-left: 0;width: 100%;}
#page7 #content {width: 100% !important;}
#page7 #content {width: 100% !important;}
#page7 .line-hor2{padding-bottom:5px;}
#page4 .col-1 {height: 360px !important; width: 94% !important;text-align: justify !important;}
#page4 .border_bottom {font-size: 14px;font-weight: bold;}
#content {padding: 15px 0;}
.menu_items a {border: 1px solid #444649;padding: 52px 8px 15px;}
.menu_items {height: 94px;}
.top_right {position: absolute;margin-left: 4%;}
.top_right a {float: left;position: relative;width: 215px;}
.container {margin: 0 auto;overflow: hidden;text-align: justify;width: 98%;}
#page4 .gallery img {width: 93%;}
#page5 .col-2 {width: 98%;}
#page5 #content {width: 100%;}


}


@media only screen and (min-width:320px) and (max-width:640px)
{
#form1 #main {width:98%;}
.top_img > img {width: 100%;}
.ws_gestures {width: 95%!important;float: right;margin-top: 15px !important;}
.top_right h1 {color: white;float: left;font-size: 27px;left: 5%;line-height: 71px;margin-top: 10px;position: absolute;top: 86px;width: 205px;}
.top_right img {margin-top: 5px;}
.col-1 {width: auto!important;padding-right: 0px;height: 370px !important;}
#footer {float: left;height: auto;padding: 1% 2.5%;width: 96%;font-size: 11px;}
.footer_menu {width: 100%;}
.canny {float: right;}
#page2 .col-2 {width: auto;}
#header{height: auto;width: 90%;}
.margin1 {float: left;margin-top: 20px;}
#content {float: left;}
.col-1 {height: auto !important;width: auto !important;}
#page7 .col-2 {width: 100%;}
#page7 .col-2 .type2 .col-1 {width: 100% !important;}
#page7 .container {margin: 0 auto;overflow: hidden;text-align: justify;width: 95%;}
#page7 .col-2 .col-2 {width: 96%;}
iframe {width: 97%;}
#page7 #content {width: 100% !important;}
#page7 #content {width: 100% !important;}
#page7 .line-hor2{padding-bottom:5px;}
#page4 .col-1 {height: auto; width: 94% !important;text-align: justify !important;}
#page4 .border_bottom {font-size: 14px;font-weight: bold;}
#content {padding: 15px 0;}
.menu_items a {background-image: none;border: 1px solid #444649;padding: 10px 0;text-align: center;width: 99%;}
.menu_items {height: 94px;}
.top_right a {float: left;position: relative;width:100%;}
.top_right img {width: 75%;}
.container {margin: 0 auto;overflow: hidden;text-align: justify;width: 98%;}
#page4 .gallery img {width: 93%;}
.active, .menu_items a:hover {background-color: #2c6af4;background-image: none;color: black !important;
                              transition: all 0.3s ease-in-out 0s;}
.imgindent {width: 95% !important;}
#footer .active {background-color: background;color:#2C6AF4!important;}
.gallery {width: 100%;}
#page5 .col-2 {width: auto;}
#page5 #content {width: 100%;}
#page5 .col-2 {width: 98%;}
.top_right a span {display: block;margin-bottom: 17px;color: #fff;}
.menu {margin-top: 58%;}
.top_right {left: 0;position: absolute;text-align: center;top: 2px;width: 100%;}
.label {float: left;width: 100%;}
#footer{line-height:25px;}
.col-1, .col-2, .col-3 {float: none;margin: 0 auto;width: 95%!important;clear: both;}
#page7 .col-2 .col-3 {margin-left: 0;padding-top: 16px;width: 100%;}
}









